
tasklist /fi "ImageName eq hercules.exe" /fo csv 2>NUL | find /I "hercules.exe">NUL
if "%ERRORLEVEL%"=="0" goto AlreadyRunning
:NotRunning

:AlreadyRunning
cd \Utils\AutoHotkey
AutoHotkeyU32.exe ServerStop.ahk
Echo *** Server Stopped ***


:NotRunning
